IPAMBYOIP
Create IP announcements
AuthorizationBearer <token>
Bearer is only available for WebApp. Please use API tokens for programmatic access.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v3/ipam/announcements" \ -H "Content-Type: application/json" \ -d '{ "prefixes": [ "string" ], "origin_asn": 0, "region": "strin" }'[ { "cidr": "string", "regions": [ "string" ], "status": "string", "id": 0, "prefix": "string", "prefixlen": 0, "origin_asn": 0, "irr_validated": "2019-08-24T14:15:22Z", "rpki_validated": "2019-08-24T14:15:22Z", "loa_validated": "2019-08-24T14:15:22Z", "last_check": "2019-08-24T14:15:22Z", "last_check_result": true, "enabled": true, "created": "2019-08-24T14:15:22Z" }]How is this guide?
Last updated on